/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program testing iscntrl() */
#include <ctype.h>
#include <stdio.h>

int main() {
    char c = 'A';
    printf("iscntrl('%c') returns %d\n", c, iscntrl(c));
    if(iscntrl(c) > 0)
        printf("'%c' is a control character.\n", c);
    else
        printf("'%c' is not a control character.\n",c);
}
